onEvent('recipes', event => {

    artifacts.forEach(type => {

        var block = `atum:${type.godId}_godforged_block`;
        event.shaped(block,
            [
                'NSN',
                'SHS',
                'NSN'
            ], 
            {
                N: 'atum:nebu_ingot',
                S: `atum:${type.godId}_godshard`,
                H: 'kubejs:holy_ingot'
            }
        ).id(`atum:kubejs/shaped/${type.godId}_godforged_block`);

        event.remove({id: block});
 
    })
    

})